
#listas {
    
    padding: 0px;
    margin: 0px;
    
    
}

ul {
    list-style: none;
    width: 150px;
    padding: 5px;
    margin: 0;
    position: fixed;
    left: 50px;
    top:100px;
}

li a {
    text-decoration: none;
    display: block;
    padding: 25px;
    background-color: lightcyan;
    border-top: 2px solid white;
    
}
li {
    border: 1px solid black;
    
}
li a:hover {
    background-color: aqua;    
}
li a:active{
    background-color: aquamarine
}



#color {
    color:aqua ;
    background-color:aliceblue;
    text-align: center;
    
    
}

#color2 {
    
    background-color: aquamarine;
    text-align: center;
    color: darkseagreen
        
}

#color3 {
    background-color: aqua;
    text-align: center;
    color: green;   
}

#europafondo {
    background-color: mediumaquamarine;
  
}

  
#atenasfondo {
    background-color: darkkhaki;
}

#cap {
    text-align: left;
    height: 290px;
    width: 770px;
    margin: 0px 500px 0px 0px;
    border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
    background-color:azure;
    
}
#europa {
    width: 100px;
    
    background-color:darktuRquoise ;
    
    
}

#atenas {
    background-color:aquamarine;
    margin: 60px ;
     border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
}

#atenas2 {
    background-color:cornsilk;
    margin: 80px;
     border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
    
}

#atenas3 {
    background-color: darkgray;
    margin: 100px;
    width: 800px ; 
    border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
}

#atenasimg{
    margin-bottom: px;
    
}

#amsterdamfondo {
   background-color: darkcyan;
    
}
#Ams {
   text-align: left;
    height: 400px;
    width: 550px;
    margin: auto;
    background-color: blanchedalmond;
     border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
}

#Ams2 {
      text-align: left;
    height: 400px;
    width: 400px;
    margin: 60px;
    background-color:azure;
     border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
    
}

#Ams3 {
      text-align: left;
    height: 220px;
    width: 450px;
    margin: 0px 0px 0px 390px;
    background-color: skyblue;
     border-style: inset;
    border-width: 5px;
    border-color: lawngreen;
    padding: 20px;
}

#img {text-align:center;
float: right;
width: 500px;
margin: 0px 50px 0px 0px
}